/*
.sidebar .nav .nav-item.active > .nav-link,
.sidebar .nav .nav-item .nav-link.active {
  background-color: #9c27b0;
  color: #fff;
  font-weight: 600;
  border-radius: 6px;
}

.sidebar .nav .nav-item.active > .nav-link i,
.sidebar .nav .nav-item.active > .nav-link p {
  color: #ad15a1;
}*/

.sidebar .nav .nav-link.active i {
  color: #008394; /* o el color que prefieras */
}

.sidebar .nav .nav-link:hover {
  background-color: #00bbd462;
  color: #ba2284;
}

/*card-header */
.card .card-header-info-crecer .card-icon,
.card .card-header-info-crecer .card-text,
.card .card-header-info-crecer:not(.card-header-icon):not(.card-header-text),
.card.bg-info,
.card.card-rotate.bg-info .front,
.card.card-rotate.bg-info .back {
  background: linear-gradient(60deg, #008394, #00bcd4);
}

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus,
.dropdown-menu a:hover,
.dropdown-menu a:focus,
.dropdown-menu a:active {
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(156, 39, 176, 0.4);
  background-color: #00bcd4;
  color: #FFFFFF;
}


.sidebar .nav p {
  margin: 0;
  line-height: 30px;
  font-size: 12px;           /* Un poco más grande para legibilidad */
  position: relative;
  display: block;
  height: auto;
  white-space: nowrap;
  color: #333333;            /* Color más oscuro (puede usar #212121 o #000) */
  font-weight: 600;          /* Más grueso que normal, pero menos que bold */
  font-family: "Roboto", sans-serif; /* Fuente clara y moderna */
}

.sidebar .nav li a,
.sidebar .nav li .dropdown-menu a {
  margin: 10px 10px 0;
  border-radius: 3px;
  color: #343a40;         /* Puedes oscurecer más si lo deseas */
  padding: 1px 5px;
  padding-left: 10px;
  padding-right: 10px;
  text-transform: capitalize;
  font-size: 10px;        /* Mantienes el tamaño pequeño */
  font-weight: bold;     /*  Negrita como <strong> */
}
